=== debian/changelog ===
ipp-usb (0.9.13-1ubuntu1) groovy; urgency=medium

  * Merged with ipp-usb package from Debian unstable, remaining change:
    - Removed unneeded man page build with ronn, to eliminate build
      dependency on ronn in Universe

 -- Till Kamppeter <till.kamppeter@gmail.com>  Wed, 26 Aug 2020 10:00:00 +0200

ipp-usb (0.9.13-1) unstable; urgency=medium

  * New 0.9.13 upstream release
    - Drop patch merged upstream
  * B-D on golang-go primarily (falls back on golang-any), to facilitate
    landing in Ubuntu main

 -- Didier Raboud <odyx@debian.org>  Tue, 25 Aug 2020 18:58:59 +0200

ipp-usb (0.9.12-1ubuntu1) groovy; urgency=medium

  * Removed build dependency on golang-any, a meta package in Universe,
    to allow one of golang-go or gccgo, put golang-go in its place
    as this is the only of the two in Main
  * Removed unneeded man page build with ronn, to eliminate build
    dependency on ronn in Universe

 -- Till Kamppeter <till.kamppeter@gmail.com>  Wed, 25 Aug 2020 17:53:00 +0200

ipp-usb (0.9.12-1) unstable; urgency=medium

  * New 0.9.12 upstream release
  * Add patch to read ipp-usb.conf from testdata repository

 -- Didier Raboud <odyx@debian.org>  Mon, 24 Aug 2020 09:18:02 +0200

ipp-usb (0.9.10-3) unstable; urgency=medium

  * Add avahi-daemon Depends as the systemd unit has
    Wants=avahi-daemon.service (Closes: #968568)

 -- Didier Raboud <odyx@debian.org>  Thu, 20 Aug 2020 20:24:53 +0200

ipp-usb (0.9.10-2) unstable; urgency=medium

  * Set upstream metadata fields: Repository, Repository-Browse

 -- Didier Raboud <odyx@debian.org>  Wed, 22 Jul 2020 08:17:16 +0200

ipp-usb (0.9.10-1) unstable; urgency=medium

  * New 0.9.10 upstream version
    - Drop patches included upstream

 -- Didier Raboud <odyx@debian.org>  Thu, 16 Jul 2020 17:35:45 +0200

ipp-usb (0.9.9-1) unstable; urgency=medium

  * Initial release (Closes: #961218)

 -- Didier Raboud <odyx@debian.org>  Fri, 10 Jul 2020 11:22:31 +0200
