=== debian/rules ===
#!/usr/bin/make -f

export DH_OPTIONS

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

override_dh_auto_install:
	mv _build/bin/ipp-usb ipp-usb
	DESTDIR=$(CURDIR)/debian/ipp-usb make install

execute_after_dh_auto_clean:
	rm -f ipp-usb
