## ipp-usb 0.9.13-1ubuntu1+9.0trisquel1

=== debian/changelog ===
ipp-usb (0.9.13-1ubuntu1+9.0trisquel1) etiona; urgency=medium

  * Backported from groovy

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 11 Jan 2021 20:59:41 +0000
