=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Uploaders: Didier Raboud <odyx@debian.org>
 Section: comm
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 12),
                libusb-1.0-0-dev,
                libavahi-common-dev,
                libavahi-client-dev,
                pkg-config,
                dh-golang,
-               golang-go (>= 2:1.14~2) | golang-any,
+               golang-go,
                golang-github-openprinting-goipp-dev,
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
