=== debian/rules ===
--- 
+++ 
@@ -11,3 +11,4 @@
 
 execute_after_dh_auto_clean:
 	rm -f ipp-usb
+override_dh_dwz:
