=== debian/changelog ===
ipp-usb (0.9.17-3) unstable; urgency=medium

  * Add a NEWS entry to clarify ipp-usb's purpose (Closes: #978561)

 -- Brian Potkin <claremont102@gmail.com>  Fri, 05 Mar 2021 16:40:13 +0100

ipp-usb (0.9.17-2) unstable; urgency=medium

  * Let ipp-usb be Multi-Arch: foreign (Closes: #980217)

 -- Didier Raboud <odyx@debian.org>  Sun, 21 Feb 2021 18:02:51 +0100

ipp-usb (0.9.17-1) unstable; urgency=medium

  * New 0.9.17 upstream release

 -- Didier Raboud <odyx@debian.org>  Sun, 07 Feb 2021 15:06:56 +0100

ipp-usb (0.9.16-1) unstable; urgency=medium

  * New 0.9.16 upstream release

 -- Didier Raboud <odyx@debian.org>  Wed, 30 Dec 2020 14:11:12 +0100

ipp-usb (0.9.15-2) unstable; urgency=medium

  * Use upstream author's patch to fix #978348 FTBFS

 -- Didier Raboud <odyx@debian.org>  Tue, 29 Dec 2020 18:39:35 +0100

ipp-usb (0.9.15-1) unstable; urgency=medium

  * New 0.9.15 upstream release
    - Add heiner99's patch to fix FTBFS (Closes: #978348)

 -- Didier Raboud <odyx@debian.org>  Mon, 28 Dec 2020 17:01:03 +0100

ipp-usb (0.9.14-2) unstable; urgency=medium

  * Set Type=simple in ipp-usb.service to fix restart handling
    (Closes: #973951)

 -- Didier Raboud <odyx@debian.org>  Sun, 22 Nov 2020 15:39:49 +0100

ipp-usb (0.9.14-1) unstable; urgency=medium

  * New 0.9.14 upstream release
    - Patch away the install-to-all make dependency

 -- Didier Raboud <odyx@debian.org>  Sat, 10 Oct 2020 17:37:37 +0200
