=== debian/control ===
Source: ipp-usb
Maintainer: Debian Printing Team <debian-printing@lists.debian.org>
Uploaders:
 Didier Raboud <odyx@debian.org>,
Section: comm
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-github-openprinting-goipp-dev,
 golang-go (>= 2:1.14~2) | golang-any,
 libavahi-client-dev,
 libavahi-common-dev,
 libusb-1.0-0-dev,
 pkg-config,
 ronn,
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/OpenPrinting/ipp-usb
Vcs-Browser: https://salsa.debian.org/printing-team/ipp-usb
Vcs-Git: https://salsa.debian.org/printing-team/ipp-usb.git
XS-Go-Import-Path: github.com/OpenPrinting/ipp-usb

Package: ipp-usb
Architecture: any
Depends:
 avahi-daemon,
 ${misc:Depends},
 ${shlibs:Depends},
Built-Using:
 ${misc:Built-Using},
Multi-Arch: foreign
Description: Daemon for IPP over USB printer support
 ipp-usb is a userland driver for USB devices (printers, scanners, MFC),
 supporting the IPP over USB protocol. It enables these USB devices to
 be seen as regular network printers.
 .
 It is designed to be a replacement of ippusbxd daemon, previously
 used for this purpose. It has a greatly rethought architecture, in
 comparison with ippusbxd, and fixes all of its major flaws and issues.
