## ipp-usb 0.9.19

=== debian/changelog ===
ipp-usb (0.9.19-2~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Sat, 09 Oct 2021 23:50:21 -0400

ipp-usb (0.9.19-2) unstable; urgency=medium

  * Migrate to unstable
  * S-V: Update to 4.6.0 without changes needed
  * Remove myself from Uploaders

 -- Didier Raboud <odyx@debian.org>  Fri, 03 Sep 2021 09:10:00 +0200

ipp-usb (0.9.19-1) experimental; urgency=low

  * New 0.9.19 upstream release

 -- Didier Raboud <odyx@debian.org>  Fri, 04 Jun 2021 10:50:37 +0200

ipp-usb (0.9.18-1) experimental; urgency=low

  * New 0.9.18 upstream release

 -- Didier Raboud <odyx@debian.org>  Sun, 16 May 2021 14:26:12 +0200
