=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: ipp-usb
-Maintainer: Debian Printing Team <debian-printing@lists.debian.org>
-Uploaders:
- Didier Raboud <odyx@debian.org>,
+Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
+XSBC-Original-Maintainer: Debian Printing Team <debian-printing@lists.debian.org>
 Section: comm
 Priority: optional
 Build-Depends:
@@ -14,7 +13,7 @@
  libusb-1.0-0-dev,
  pkg-config,
  ronn,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://github.com/OpenPrinting/ipp-usb
 Vcs-Browser: https://salsa.debian.org/printing-team/ipp-usb
