## ipp-usb 0.9.20

=== debian/changelog ===
ipp-usb (0.9.20-1ubuntu0.22.04.2) jammy-security; urgency=medium

  * No change rebuild due to golang-1.18 update

 -- Allen Huang <allen.huang@canonical.com>  Fri, 15 Nov 2024 17:40:30 +0000

ipp-usb (0.9.20-1ubuntu0.22.04.1) jammy-security; urgency=medium

  * No change rebuild due to golang-1.18 update 

 -- Nishit Majithia <nishit.majithia@canonical.com>  Thu, 27 Apr 2023 12:37:47 +0530

ipp-usb (0.9.20-1) unstable; urgency=medium

  * Update to new upstream version 0.9.20.
  * debian/control: add myself to Uploaders:

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 26 Mar 2022 11:19:43 +0100
