=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: ipp-usb
-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Printing Team <debian-printing@lists.debian.org>
+Uploaders: Thorsten Alteholz <debian@alteholz.de>
 Section: comm
 Priority: optional
 Build-Depends:
