=== debian/rules ===
--- 
+++ 
@@ -4,9 +4,6 @@
 
 %:
 	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
-
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
 
 execute_after_dh_auto_build:
 	make man
