## ipp-usb 0.9.22

=== debian/changelog ===
ipp-usb (0.9.22-1ubuntu0.22.10.1) kinetic-security; urgency=medium

  * No change rebuild due to golang-1.18 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Thu, 27 Apr 2023 12:38:26 +0530

ipp-usb (0.9.22-1) unstable; urgency=medium

  * Update to new upstream version 0.9.22.

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 15 Jun 2022 22:16:32 +0200

ipp-usb (0.9.21-1) unstable; urgency=medium

  * Update to new upstream version 0.9.21.
    (Closes: #1009188)

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 07 May 2022 11:20:34 +0200
