## ipp-usb 0.9.23

=== debian/changelog ===
ipp-usb (0.9.23-2) unstable; urgency=medium

  [ Chris Hofstaedtler ]
  * Install files into UsrMerged layout (DEP17 M2). (Closes: #1073172)
  * Replace obsolete Build-Depends: pkg-config with pkgconf.

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 17 Aug 2024 10:26:08 +0200

ipp-usb (0.9.23-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Delegate placement of udev/systemd files to pkg-config data
    (Closes: #1057793)

 -- Chris Hofstaedtler <zeha@debian.org>  Thu, 30 May 2024 17:30:20 +0200

ipp-usb (0.9.23-1) unstable; urgency=medium

  * Update to new upstream version 0.9.23.

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 07 Dec 2022 12:26:08 +0100
