=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: ipp-usb
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Printing Team <debian-printing@lists.debian.org>
+Maintainer: Debian Printing Team <debian-printing@lists.debian.org>
 Uploaders: Thorsten Alteholz <debian@alteholz.de>
 Section: comm
 Priority: optional
@@ -12,8 +11,9 @@
  libavahi-client-dev,
  libavahi-common-dev,
  libusb-1.0-0-dev,
- pkg-config,
+ pkgconf,
  ronn,
+ systemd-dev,
 Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://github.com/OpenPrinting/ipp-usb
