## ipp-usb 0.9.24

=== debian/changelog ===
ipp-usb (0.9.24-0ubuntu3) noble; urgency=medium

  * No-change rebuild against Go 1.22.

 -- Vladimir Petko <vladimir.petko@canonical.com>  Mon, 08 Apr 2024 15:03:35 +1200

ipp-usb (0.9.24-0ubuntu2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 09:00:01 +0000

ipp-usb (0.9.24-0ubuntu1) noble; urgency=medium

  * New upstream release.
    - Quirk workarounds to support more devices, especially from
      Pantum.
  * Build-depend on golang-github-openprinting-goipp >= 1.1.0

 -- Till Kamppeter <till.kamppeter@gmail.com>  Wed, 28 Feb 2024 21:40:37 +0100

ipp-usb (0.9.23-1build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 15:59:41 +1200
