## ipp-usb 0.9.28

=== Makefile ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 all:
 	-gotags -R . > tags
-	go build -ldflags "-s -w" -tags nethttpomithttp2
+	go build -ldflags "-s -w" -tags nethttpomithttp2 -mod=vendor
 
 man:	$(MANPAGE)
 
@@ -27,4 +27,4 @@
 	install -m 644 -D -t $(PREFIX)/$(QUIRKSDIR) ipp-usb-quirks/*
 
 test:
-	go test
+	go test -mod=vendor
