=== debian/changelog ===
ipp-usb (0.9.28-0ubuntu2) plucky; urgency=medium

  * No-change rebuild against Go 1.24.

 -- Shengjing Zhu <shengjing.zhu@canonical.com>  Mon, 24 Feb 2025 09:34:31 +0000

ipp-usb (0.9.28-0ubuntu1) oracular; urgency=medium

  * New upstream release.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Tue, 13 Aug 2024 23:09:27 +0200
