=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/ipp-usb-$1\.tar\.gz/ \
  https://github.com/OpenPrinting/ipp-usb/tags .*/v?(\d\S+)\.tar\.gz
