## ipp-usb 0.9.30

=== debian/changelog ===
ipp-usb (0.9.30-1) unstable; urgency=medium

  * Update to new upstream version 0.9.30.

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 13 Feb 2026 19:40:28 +0100
