## ipp-usb 0.9.31

=== Makefile ===
--- 
+++ 
@@ -28,3 +28,6 @@
 
 test:
 	go test -mod=vendor
+
+clean:
+	rm -f ipp-usb tags
