=== debian/changelog ===
ipp-usb (0.9.31-1) unstable; urgency=medium

  * Update to new upstream version 0.9.31.
  * debian/rules: no longer remove man page 
  * debian/control: remove Priority: and RRR:
  * debian/coypright: update years

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 03 Mar 2026 19:36:43 +0100
