=== debian/control ===
--- 
+++ 
@@ -1,21 +1,19 @@
 Source: ipp-usb
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Printing Team <debian-printing@lists.debian.org>
+Maintainer: Debian Printing Team <debian-printing@lists.debian.org>
 Uploaders: Thorsten Alteholz <debian@alteholz.de>
 Section: comm
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  dh-golang,
- golang-github-openprinting-goipp-dev (>= 1.1.0),
+ golang-github-openprinting-goipp-dev,
  golang-go (>= 2:1.14~2) | golang-any,
  libavahi-client-dev,
  libavahi-common-dev,
  libusb-1.0-0-dev,
- pkg-config,
+ pkgconf,
  ronn,
+ systemd-dev,
 Standards-Version: 4.6.0
-Rules-Requires-Root: no
 Homepage: https://github.com/OpenPrinting/ipp-usb
 Vcs-Browser: https://salsa.debian.org/printing-team/ipp-usb
 Vcs-Git: https://salsa.debian.org/printing-team/ipp-usb.git
