=== debian/rules ===
--- 
+++ 
@@ -13,4 +13,4 @@
 	DESTDIR=$(CURDIR)/debian/ipp-usb make install
 
 execute_after_dh_auto_clean:
-	rm -f *.8 ipp-usb
+	rm -f ipp-usb
